Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 08 Mar 2021 06:00:31 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery aswani                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  aswani Bot:  Hi Aswani ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639603647 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554121544            09:51 AM, 08th Mar                     aswani   
                  Ok           09:52 AM, 08th Mar                   Saeedurrahman                   Hi Aswani, Thank you for contacting us. I m Saeed, I will be happy to help you           09:52 AM, 08th Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:52 AM, 08th Mar                   Saeedurrahman                   How can I assist you?           09:52 AM, 08th Mar                     aswani                    I Want to know the status of my order that has been done on March 4 th           09:54 AM, 08th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:55 AM, 08th Mar                     aswani                    Hello           09:57 AM, 08th Mar                   Saeedurrahman                   please share your order number           09:58 AM, 08th Mar                   Saeedurrahman                
    As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:00 AM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2207929